Subject: Trainer Candidate - Joy Saggar
From: Joy Saggar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Nov 2022 03:08:53 -0500

| | Tech Support Test

Name | Joy Saggar
E-mail | [email-masked]
Phone Number | (+91) 9818921924
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaco Binary Semantics LLP | Sr. research Analyst | | 49000/-
Previous Employer 1 | Binary Semantics Ltd. | Research Analyst | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days

Please briefly describe your work experience specifically in Quality?

I have been working with the quality team for the past 6 years and using a fish bone diagram, pareto chart and other tools, the quality of the process is being evaluated.
I have been trained in Six sigma Green belt and also working in process improvement and process execellance.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When the new members in the team are inducted, they usually drop the quality of the whole team as they are being inducted in the process, so, it is the responsibility of the experienced members to handle to quality and to train them as well as report if the new members are doing wrong. This helps in process improvement and the efficiency also increases.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the type of a service that a employee gives to the customer when he/she is asked about it. The answer should be to the point and that too very politely and should not be considered as rude whereas Great customer service is the service when the customer is in bad mood and with you knowledge and delivery of the statements, the client gets relieved and comes in a normal state.
What according to you makes you a good candidate for this position? | Being working for the past 8+years with different global clients, I have the experience of handling the clients at different levels and also, with the good process knowledge will help to raise the company's standard.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |